/contact-properties/{id}
GET
id*stringFormat
uuidContact property
application/json- response
id*stringFormat
uuidcreated_at*stringkey*stringtype*stringstring or number, as on Resend, or date (MillionSend extension): an ISO 8601 date or date-time, or Unix time in seconds or milliseconds from 2000 to 2100
Value in
"string""number""date"fallback_value*string|number|unknownobject*"contact_property"Value in
"contact_property"curl -X GET 'https://api.millionsend.com/contact-properties/497f6eca-6276-4993-bfeb-53cbbbba6f08'Example Response
{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "created_at": "string", "key": "string", "type": "string", "fallback_value": "string", "object": "contact_property"}